.navbar-brand{
    padding:0px;
    line-height:60px;
    position:absolute;
    top:10px;
    left:10px;
}

.navbar-brand span {
    color: #ffffff !important;
}

.navbar {
    padding: 20px 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover{
    color: #da251c;
}

.flowers{
    position:absolute;
    top:200px;
    width:100%;
}

.flower{
    z-index:9999;
    position:absolute;
    width:125px;
    height:393px;
    visibility: visible !important;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -o-backface-visibility:     hidden;
    backface-visibility:     hidden;

    background: url('../../images/flower.png') no-repeat;

    left:50%;
    top:0px;
}

.flower span{
    display:block;
    position:absolute;
    -webkit-transform: translate3d(0px,0px,0) scale(1) rotateZ(90deg);
    transform: translate3d(0px,100px,0) scale(1) rotateZ(90deg);
    white-space:nowrap;

    width:100%;
    font-size:30px;
    color:#000000;
}

.flower1Animation{
    animation-name: flower1;
    -webkit-animation-name: flower1;

    animation-duration: 1s;
    -webkit-animation-duration: 1s;

    -webkit-transform: translate3d(-262px,200px,0) scale(1) rotateZ(-90deg);
    transform: translate3d(-262px,200px,0) scale(1) rotateZ(-90deg);
}

.flower2Animation{
    animation-name: flower2;
    -webkit-animation-name: flower2;

    animation-duration: 1.4s;
    -webkit-animation-duration: 1.4s;

    -webkit-transform: translate3d(-242px,90px,0) scale(1) rotateZ(90deg);
    transform: translate3d(-242px,90px,0) scale(1) rotateZ(-60deg);
}


.flower3Animation{
    animation-name: flower3;
    -webkit-animation-name: flower3;

    animation-duration: 1.8s;
    -webkit-animation-duration: 1.8s;

    -webkit-transform: translate3d(-162px,30px,0) scale(1) rotateZ(-30deg);
    transform: translate3d(-162px,30px,0) scale(1) rotateZ(-30deg);
}

.flower4Animation{
    animation-name: flower4;
    -webkit-animation-name: flower4;

    animation-duration: 2s;
    -webkit-animation-duration: 2s;

    -webkit-transform: translate3d(-62px,0,0) scale(1) rotateZ(0deg);
    transform: translate3d(-62px,0,0) scale(1) rotateZ(0deg);
}

.flower5Animation{
    animation-name: flower5;
    -webkit-animation-name: flower5;

    animation-duration: 1.8s;
    -webkit-animation-duration: 1.8s;

    -webkit-transform: translate3d(38px,30px,0) scale(1) rotateZ(30deg);
    transform: translate3d(38px,30px,0) scale(1) rotateZ(30deg);
}


.flower6Animation{
    animation-name: flower6;
    -webkit-animation-name: flower6;

    animation-duration: 1.4s;
    -webkit-animation-duration: 1.4s;

    -webkit-transform: translate3d(118px,90px,0) scale(1) rotateZ(60deg);
    transform: translate3d(118px,90px,0) scale(1) rotateZ(60deg);
}

.flower7Animation{
    animation-name: flower7;
    -webkit-animation-name: flower7;

    animation-duration: 1s;
    -webkit-animation-duration: 1s;

    -webkit-transform: translate3d(138px,200px,0) scale(1) rotateZ(90deg);
    transform: translate3d(138px,200px,0) scale(1) rotateZ(90deg);
}

@keyframes flower1{
    0% {
        opacity:0;
        transform: translate3d(-262px,200px,0) scale(3) rotateZ(-90deg);
    }
    100% {

        transform: translate3d(-262px,200px,0) scale(1) rotateZ(-90deg);
        opacity:1;
    }
}

@-webkit-keyframes flower1{
    0% {
        opacity:0;
        -webkit-transform: translate3d(-262px,200px,0) scale(3) rotateZ(-90deg);
    }
    100% {
        -webkit-transform: translate3d(-262px,200px,0) scale(1) rotateZ(-90deg);
        opacity:1;
    }
}


@keyframes flower2{
    0% {
        opacity:0;
        transform: translate3d(-262px,200px,0) scale(3) rotateZ(0deg);
    }
    100% {
        transform: translate3d(-242px,90px,0) scale(1) rotateZ(-60deg);
        opacity:1;
    }
}

@-webkit-keyframes flower2{
    0% {
        opacity:0;
        -webkit-transform: translate3d(-262px,200px,0) scale(3) rotateZ(0deg);
    }
    100% {
        -webkit-transform: translate3d(-242px,90px,0) scale(1) rotateZ(-60deg);
        opacity:1;
    }
}


@keyframes flower3{
    0% {
        opacity:0;
        transform: translate3d(-162px,30px,0) scale(3) rotateZ(0deg);
    }
    100% {
        transform: translate3d(-162px,30px,0) scale(1) rotateZ(-30deg);
        opacity:1;
    }
}

@-webkit-keyframes flower3{
    0% {
        opacity:0;
        -webkit-transform: translate3d(-162px,30px,0) scale(3) rotateZ(0deg);
    }
    100% {
        -webkit-transform: translate3d(-162px,30px,0) scale(1) rotateZ(-30deg);
        opacity:1;
    }
}

@keyframes flower4{
    0% {
        opacity:0;
        transform: translate3d(-62px,0,0) scale(3) rotateZ(10deg);
    }
    100% {
        transform: translate3d(-62px,0,0) scale(1) rotateZ(0deg);
        opacity:1;
    }
}

@-webkit-keyframes flower4{
    0% {
        opacity:0;
        -webkit-transform: translate3d(-62px,0,0) scale(3) rotateZ(10deg);
    }
    100% {
        -webkit-transform: translate3d(-62px,0,0) scale(1) rotateZ(0deg);
        opacity:1;
    }
}

@keyframes flower5{
    0% {
        opacity:0;
        transform: translate3d(38px,30px,0) scale(3) rotateZ(0deg);
    }
    100% {
        transform: translate3d(38px,30px,0) scale(1) rotateZ(30deg);
        opacity:1;
    }
}

@-webkit-keyframes flower5{
    0% {
        opacity:0;
        -webkit-transform: translate3d(38px,30px,0) scale(3) rotateZ(0deg);
    }
    100% {
        -webkit-transform: translate3d(38px,30px,0) scale(1) rotateZ(30deg);
        opacity:1;
    }
}


@keyframes flower6{
    0% {
        opacity:0;
        transform: translate3d(118px,90px,0) scale(3) rotateZ(0deg);
    }
    100% {
        transform: translate3d(118px,90px,0) scale(1) rotateZ(60deg);
        opacity:1;
    }
}

@-webkit-keyframes flower6{
    0% {
        opacity:0;
        -webkit-transform: translate3d(118px,90px,0) scale(3) rotateZ(0deg);
    }
    100% {
        -webkit-transform: translate3d(118px,90px,0) scale(1) rotateZ(60deg);
        opacity:1;
    }
}


@keyframes flower7{
    0% {
        opacity:0;
        transform: translate3d(138px,200px,0) scale(3) rotateZ(0deg);
    }
    100% {
        transform: translate3d(138px,200px,0) scale(1) rotateZ(90deg);
        opacity:1;
    }
}

@-webkit-keyframes flower7{
    0% {
        opacity:0;
        -webkit-transform: translate3d(138px,200px,0) scale(3) rotateZ(0deg);
    }
    100% {
        -webkit-transform: translate3d(138px,200px,0) scale(1) rotateZ(90deg);
        opacity:1;
    }
}

.flowers .logo{
    width:220px;
    height:280px;
    position:absolute;
    top:300px;
    left:50%;
    margin-left:-110px;
    z-index:10000;
    background:url('../../images/logo.png') no-repeat;
    background-size:cover;
    opacity:1;


    animation-name: logoAnimation;
    -webkit-animation-name: logoAnimation;

    animation-duration: 1s;
    -webkit-animation-duration: 1s;

    -webkit-transform: translate3d(0px,0px,0) scale(1) rotateZ(0deg);
    transform: translate3d(0px,0px,0) scale(1) rotateZ(0deg);

}


@keyframes logoAnimation{
    0% {
        opacity:0;
        transform: translate3d(0px,0px,0) scale(3) rotateZ(0deg);
    }
    100% {
        transform: translate3d(0px,0px,0) scale(1) rotateZ(0deg);
        opacity:1;
    }
}

@-webkit-keyframes logoAnimation{
    0% {
        opacity:0;
        -webkit-transform: translate3d(0px,0px,0) scale(3) rotateZ(0deg);
    }
    100% {
        -webkit-transform: translate3d(0px,0px,0) scale(1) rotateZ(0deg);
        opacity:1;
    }
}

.navbar{
    z-index:20000;
}

.languages .fa{
    color:#ffffff;
    font-size:20px;
}

.languages .social{
    display:inline-block;
    position:relative;
    width:20px;
    height:10px;
}

.languages .social .fa:before{
    position:absolute;
    top:2px;
    left:0px;
}

.languages .fa:before{

}

.top-nav-collapse .languages .fa{
    color:#000000;
}

.languages{
    margin-top:12px;
    float:right;
}

.service .service-icon {
    color: #005ca1;
}

.service .service-icon {
    float: left;
    padding: 10px;
    color: #005ca1;
    font-size: 35px;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.service .desc {
    padding: 0;
    overflow: hidden;
}

.service{
    margin-bottom:20px;
}

@media (min-width:300px){

}
.service .desc {
    height: 160px;
}


@media (min-width:300px){

}





.start-box .service{
    border:1px solid #d4d4d4;
    padding:25px;
    background:#FFFFFF;
}

i.icon-bg-u {
    background: #da251c;
}

::selection {
    color: #fff;
    background: #da251c;
}

.about-section{
    background:#efefef;
}
.about-section .about-image {
    padding-top: 20px;
    padding-bottom: 20px;
}

.first-page-services .service-icon{
    color:#ffffff;
    padding-top:0px;
}

.wrapper-portfolio #filters-container .cbp-filter-item-active,
.wrapper-portfolio #filters-container .cbp-filter-item:hover{
    background: #da251c;
    border-color: #da251c;
}

.title-v1 h1:after, .title-v1 h2:after {
    background: #da251c;
}


a {
    color: #da251c;
}


.footer .blog-list {
    margin: 0;
    padding: 0;
    color: #dadada;
    list-style: none;
}

.footer .blog-list li {
    padding: 0 0;
    margin-bottom: 7px;
}
.footer .blog-list li span {
    color: #818488;
}

.footer .dl-horizontal,
.footer .dl-horizontal:hover {
    border: none !important;
    background: none !important;
}
.footer .posts .dl-horizontal a {
    color: #dadada;
}
.footer .dl-horizontal a:hover {
    color: #da251c !important;
}
.footer .dl-horizontal img {
    border-color: #888 !important;
}

.footer {
    color: #dadada;
    background: #3d3d3d;
    padding: 20px 0 30px;
}


.footer h2, .footer h3, .footer h4 {
    color: #e4e4e4;
    background: none;
    text-shadow: none;
}
.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
}
.headline h2 {
    font-size: 22px;
}

.posts .dl-horizontal a {
    color: #555;
}

.posts .dl-horizontal {
    margin-bottom: 15px;
    overflow: hidden;
}

.posts .dl-horizontal dt {
    width: 60px;
    float: left;
}

.footer p {
    color: #dadada;
}
.footer p, .footer a {
    font-size: 14px;
}

.posts .dl-horizontal dt img {
    width: 60px;
    height: 60px;
    padding: 2px;
    margin-top: 2px;
    border: solid 1px #ddd;
}

.posts .dl-horizontal dd {
    margin-left: 70px;
}

.posts .dl-horizontal dd p {
    margin: 0;
}

.posts .dl-horizontal dd a {
    font-size: 14px;
    line-height: 16px !important;
}

.posts .dl-horizontal dd a:hover {
    color: #72c02c;
    text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
    color: #da251c;
    border-color: #da251c !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

@media (min-width: 768px){
    .navbar-nav {
        float: right;
        margin: 0;
    }
}


.rs-caption-1:after, .rs-caption-1:before {
    display:none;
}

.rs-caption-1 {
    border:none;
}

@media (max-width: 992px){
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        margin-top: 20px;
    }
}


@media (min-width: 768px){
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0px;
    }
}

.rs-caption-1 {
    padding: 0px;
}


.slider ul{
    padding:0;
    margin:0;
    list-style:none;
}

.slider{
    height:500px;
    overflow:hidden;
    position:relative;
}

.intro-text{
    background:#960701;
    color:#ffffff;
    padding:0px;
}

.intro-text h1,
.intro-text h2,
.intro-text h3,
.intro-text h4,
.intro-text h5{
    color:#ffffff;
}

.intro-text h1{
    font-size:40px;
    font-weight:bold;
    margin-bottom:20px;
    margin-top:20px;
}

.intro-text h3{
    font-size:30px;

}

.intro-icons{
    padding:20px 0px 40px 0px;margin:0px; list-style:none;
}
.intro-icons li{width:11%;float:left;margin-bottom:20px;}

.intro-icons a{
    color:#ffffff;
    text-align:center;
    display:block;
    font-size:14px;
    text-decoration:none;
}
.intro-icons a:hover i{
    border:solid 5px #cd504a;
}

.intro-icons a i{
    text-decoration:none;
    color:#c35000;
    display:block;
    background:#ffffff;
    border-radius: 100% !important;
    text-align:center;
    margin:10px;
    border:solid 10px #ffffff;
    transition: 0.1s ease-in-out all;
    -webkit-transition: 0.1s ease-in-out all;
    -moz-transition: 0.1s ease-in-out all;
}

@media (min-width:1200px){
    .intro-icons a i{
        font-size:32px;
        height:100px;
        width:100px;
        padding-top:25px;
    }
}

@media (min-width:992px) and (max-width:1199px){
    .intro-icons a i{
        font-size:40px;
        height:100px;
        width:100px;
        padding-top:20px;
    }
}

@media (max-width:991px){
    .intro-icons li{width:25%;float:left;}

    .intro-icons a i{
        font-size:60px;
        height:150px;
        width:150px;
        padding-top:30px;
        display:inline-block;
    }
}

@media (max-width:767px){
    .intro-icons li{width:50%;float:left;}

    .intro-icons a i{
        font-size:50px;
        height:150px;
        width:150px;
        padding-top:40px;
        display:block;
        margin:auto;
    }
}


@media (max-width:400px){
    .intro-icons li{width:100%;float:none;}

    .intro-icons a i{
        font-size:50px;
        height:150px;
        width:150px;
        padding-top:40px;
        display:block;
        margin:auto;
    }
}

.start_logo_wrapper {
    margin-top: -40px;
}

.start_logo_inner {
    width: 220px;
}

.start_logo_image {
    padding-top: 30px;
    border-radius: 50% !important;
    background-color: white;
}

#flexslider .slides li{
    background-position: center center;
    background-size: cover;
    height: 500px;
    display: block;
}

.tp-dottedoverlay{
    z-index: 2;
}

.top-nav-collapse{
    padding: 10px 0;
}

.top-nav-collapse .navbar-brand{
    top: 0;
}

#flexslider > .slides a{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

#flexslider > .slides li .title{
    background-color: #efefef;
    padding: 10px;
    z-index: 100;
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 18px;
}

.navbar .social-icons{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    float: right;
}

.abs-top-menu .search-open{
    display: none;
    right: 0;
    top: 38px;
    position: absolute;
    padding: 7px;
    position: absolute;
    background: #fcfcfc;
    border-top: solid 2px #eee;
    box-shadow: 0 1px 3px #ddd;
}

@media (min-width: 1000px){
    .abs-top-menu .search-open {
        width: 330px;
    }
}

.abs-top-menu .search{
    cursor: pointer;
    color: #fff;
}

.top-nav-collapse .search{
    color: #777;
}

.social_facebook {
    background: url(../img/fbbutton.png) no-repeat;
}

.social-icons li:hover a {
    background-position: 0 0;
}

.parallax-team:before{
    background: none;
}

.intro-icons{
    padding-top: 5px;
    padding-bottom: 0;
}

.scroll-down{
    /*border: 4px solid;*/
    padding: 15px 10px 10px 10px;
    background-color: #fff;
    color: #000;
}


.open-sans{
    font-family: 'Open Sans',  sans-serif;
}

.roboto{
    font-family: 'Roboto',  sans-serif;
}

.source-sans{
    font-family: 'Source Sans Pro', sans-serif;
}

@media (max-width: 767px){
    .about-section{
        padding-top: 100px;
    }
}

@font-face {
    font-family: "untitled-font-1";
    src:url("fonts/untitled-font-1.eot");
    src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "untitled-font-1" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "untitled-font-1" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gazdasag-1:before {
    content: "a";
}
.icon-intezmenyek-1:before {
    content: "b";
}
.icon-kozelet-1:before {
    content: "c";
}
.icon-szabadido-1:before {
    content: "d";
}
.icon-kommunikacio:before {
    content: "e";
}
.icon-ugyintezes:before {
    content: "f";
}

.event_56 a{
    background-color: #016C34 !important;
}

.event_143 a{
    background-color:#005CA1 !important;
}

.event_144 a{
    background-color: #FA9000 !important;
}